<?php

namespace App\Http\Resources;

use Carbon\Carbon;
use Illuminate\Http\Resources\Json\JsonResource;

class CommentsResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param \Illuminate\Http\Request $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            "id" => $this->id,
            "body" => $this->body,
            "product_id" => $this->product_id,
            "user_id" => $this->user_id,
            "user_image" => $this->user->image ? $this->user->image :'',
            "user_name" => $this->user->name ? $this->user->name : '',
            'ago' => Carbon::parse($this->created_at)->diffForHumans(),
        ];
    }
}
