<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSettingsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('settings', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->json('site_name')->nullable();
            $table->string('site_logo')->nullable();
            $table->string('ios_link')->nullable();
            $table->string('android_link')->nullable();
            $table->string('commission')->nullable();
            $table->string('commercial_record')->nullable();
            $table->string('tax_number')->nullable();
            $table->json('address')->nullable();
            $table->string('year_subscription')->nullable();
            $table->json('altaeahud')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('settings');
    }
}
