<?php $__env->startSection('title', "عرض المنتج"); ?>
<?php $__env->startSection('content'); ?>
    <style>
        .col-marge .col-xl-3 {
            margin-bottom: 15px;
        }
    </style>

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">عرض منتج <?php echo e($row->title); ?></h4>
            </div>
        </div>
    </div>



    <div class="row">
        <div class="col-md-12">
            <div class="card-box">

                <h3 class="header-title mb-4">تفاصيل المنتج</h3>

                <div class="row">
                    <div class="col-xl-12">
                        <p><?php echo e($row->detail); ?></p>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="card-box col-marge">
                <h3 class="header-title mb-4">خصائص المنتج</h3>
                <div class="row">

                    <div class="col-xl-3">
                        <span>التصنيف :</span>
                        <span> <?php echo e($row->category_id ? $row->category->name['ar'] : 'غير مصنف'); ?></span>
                    </div><!-- end col -->

                    <div class="col-xl-3">
                        <span>المكان :</span>
                        <span> <?php echo e($row->city_id ? $row->city->name['ar'] : 'غير محدد'); ?></span>
                    </div><!-- end col -->

                    <div class="col-xl-3">
                        <span>رقم الجوال :</span>
                        <span> <?php echo e($row->mobile ? $row->mobile : 'غير محدد'); ?></span>
                    </div><!-- end col -->

                    <div class="col-xl-3">
                        <span>اظهار الجوال :</span>
                        <span> <?php echo e($row->hide_mobile == 'true' ? 'اخفاء' : 'اظهار'); ?></span>
                    </div><!-- end col -->

                    <?php if($row->ad_type): ?>
                        <div class="col-xl-3">
                            <span>نوع الاعلان  :</span>
                            <span> <?php echo e($row->ad_type == 'buy' ? 'شراء' : 'تنازل'); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <?php if($row->year): ?>
                        <div class="col-xl-3">
                            <span>سنة الصنع :</span>
                            <span> <?php echo e($row->year); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <?php if($row->car_status): ?>
                        <div class="col-xl-3">
                            <span>سنة الصنع :</span>
                            <span> <?php if($row->car_status == 'used'): ?> مستعمل <?php elseif($row->car_status == 'accident'): ?>
                                    حادثة <?php else: ?> جديده <?php endif; ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>


                    <?php if($row->installment_destination): ?>
                        <div class="col-xl-3">
                            <span>وجهة التقسيط :</span>
                            <span> <?php echo e($row->installment_destination); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <?php if($row->installment_destination): ?>
                        <div class="col-xl-3">
                            <span>وجهة التقسيط :</span>
                            <span> <?php echo e($row->installment_destination); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <?php if($row->fetis): ?>
                        <div class="col-xl-3">
                            <span>نوع الفتيس :</span>
                            <span> <?php echo e($row->fetis); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <?php if($row->fuel): ?>
                        <div class="col-xl-3">
                            <span>نوع الوقود :</span>
                            <span> <?php echo e($row->fuel); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <?php if($row->double): ?>
                        <div class="col-xl-3">
                            <span>دبل :</span>
                            <span> <?php echo e($row->double == 'true' ? 'نعم'  : 'لا'); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <div class="col-xl-3">
                        <span> السعر :</span>
                        <span> <?php echo e($row->price); ?> ربال</span>
                    </div><!-- end col -->

                    <?php if($row->determine_price): ?>
                        <div class="col-xl-3">
                            <span>تحديد السعر :</span>
                            <span> <?php echo e($row->determine_price == 'true' ? 'نعم' : 'لا'); ?></span>
                        </div><!-- end col -->
                    <?php endif; ?>

                    <div class="col-xl-3">
                        <span>عدد المشاهدات :</span>
                        <span> <?php echo e($row->views ? $row->views : 0); ?></span>
                    </div><!-- end col -->

                    <div class="col-xl-3">
                        <span>الحالة :</span>
                        <span> <?php echo e($row->status == 'false' ? 'غير مفعل' : 'مفعل'); ?></span>
                    </div><!-- end col -->

                </div><!-- end row -->
            </div>
        </div><!-- end col -->

    </div>

    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">صور المنتج</h4>
                <div class="row">
                    <?php $__currentLoopData = \App\Models\ProductImage::where('product_id', $row->id)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-md-6 col-xl-4 natural personal">
                            <div class="gallery-box">
                                <a href="<?php echo e($image->image); ?>" class="image-popup" title="Screenshot-1">
                                    <img src="<?php echo e($image->image); ?>" class="thumb-img img-fluid"
                                         alt="work-thumbnail">
                                </a>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>




    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <h4 class="header-title">التعليقات</h4>
                
                
                
                
                
                
                

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>الاسم</th>
                        <th>التعليق</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $row->comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($comment->user->name); ?></td>
                            <td><?php echo e($comment->body); ?></td>
                            <td>
                                <button type="button" class="btn btn-danger waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal<?php echo e($comment->id); ?>">حذف
                                </button>

                                <div id="myModal<?php echo e($comment->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                     aria-labelledby="myModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title"
                                                    id="myModalLabel">حذف العنصر</h5>
                                                <button type="button" class="close" data-dismiss="modal"
                                                        aria-hidden="true">×
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <h5 class="font-16">هل تريد الحذف ؟</h5>

                                            </div>
                                            <div class="modal-footer">
                                                <form method="post" enctype="multipart/form-data"
                                                      action="<?php echo e(route('destroy_comment',$comment->id)); ?>">
                                                    <?php echo csrf_field(); ?>
                                                    <?php echo method_field('DELETE'); ?>
                                                    <button type="button" class="btn btn-light waves-effect"
                                                            data-dismiss="modal">إلغاء
                                                    </button>
                                                    <button type="submit"
                                                            class="btn btn-danger waves-effect waves-light">حذف
                                                    </button>
                                                </form>
                                            </div>
                                        </div><!-- /.modal-content -->
                                    </div><!-- /.modal-dialog -->
                                </div><!-- /.modal -->

                            </td>
                        </tr>
                        <?php
                        $i++;
                        ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/admin/products/show.blade.php ENDPATH**/ ?>