<?php $__env->startSection('title', 'أكواد البلاد'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">أكواد البلاد</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('country_codes.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الأسم باللغة العربية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('country_ar')); ?>" required
                                       name="country_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم باللغة العربية">
                                <?php if($errors->has('country_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('country_ar')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">الأسم باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('county_en')); ?>" required
                                       name="country_en"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم باللغة الإنجليزية">
                                <?php if($errors->has('country_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('country_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">كود الإتصال</label>
                                <input type="text" class="form-control" value="<?php echo e(old('code')); ?>" required
                                       name="code"
                                       id="exampleInputEmail1"
                                       placeholder="كود الإتصال">
                                <?php if($errors->has('code')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('code')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/admin/country_codes/create.blade.php ENDPATH**/ ?>