<!-- JavaScript Libraries -->
<script src="<?php echo e(asset('web/js/jquery-3.3.1.min.js')); ?>"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<script src="<?php echo e(asset('web/js/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/wow.min.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/slick/slick.js')); ?>"></script>
<script src="<?php echo e(asset('web/js/script.js')); ?>"></script>
<script>
    $(document).ready(function(){
        $(".alert").delay(5000).slideUp(300);
    });
    $.ajaxSetup({

        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }

    });
    function favourite(id) {

        console.log(id);

        $.ajax({

            type: 'POST',

            url: '<?php echo e(route('add_remove_favourite')); ?>',

            data: {product_id: id},

            success: function (data) {
                Swal.fire({
                    title: '<?php echo e(trans('data.success')); ?>',
                    text: data.msg,
                    icon: 'success',
                    confirmButtonText: '<?php echo e(trans('data.done')); ?>'
                });
                if (data.status == 1) {

                    $('#id-' + id).hide();

                }
            }

        });

    }

</script>

<?php echo $__env->yieldContent('script'); ?>
<?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/web/layouts/scripts.blade.php ENDPATH**/ ?>